@echo off
REM ~dp0 steht für das Verzeichnis, in der diese Datei liegt 
pushd %~dp0\..
set SIVASPRICES=%cd%
set SIVASPRICES_BIN=%SIVASPRICES%\bin
set SIVASPRICES_CFG=%SIVASPRICES%\cfg
set SIVASPRICES_LIB=%SIVASPRICES%\lib
set SIVASPRICES_DATA=%SIVASPRICES%\data
set SIVASPRICES_WORK=%SIVASPRICES%\work
set SIVASPRICES_LOG=%SIVASPRICES%\log

if not exist %SIVASPRICES%\work mkdir %SIVASPRICES%\work
if not exist %SIVASPRICES%\log mkdir %SIVASPRICES%\log

set PATH=%SIVASPRICES%\bin;%PATH%

set RD_DATABASE_SOURCE=\\ssg.local\freigaben\SIVAS_CAD_EDM\Migration\07_RD_Teilenummern
set RD_DATABASE_NAME=RD_Teilenummern.csv
set VBA_MACRO_NAME=vba_format_excel.xlsm
set SIVAS_DATABASE_QUERY=Y:\jit\programme\Sivas2json.exe
REM set SIVAS_TEILESTAMM=\\195.243.223.3\sivas\NetEnv\Sivas4.exe 
set SIVAS_TEILESTAMM=Y:\NetEnv\Sivas4.exe 
popd
